Last-Modified: Sun, 26 Jan 2025 18:36:54 GMT
Expires: Wed, 24 Jan 2035 18:36:54 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/winamp?h=fix-ub' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d142c74c15ca661fc5f94b98d3c0717c8e395e27'/><select name='h' onchange='this.form.submit();'>
<option value='aaa319735b9bef51d4f91c13c1bca766c0db968e'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub' selected='selected'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fix-ub'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/plugins/winamp?h=fix-ub'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/winamp?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/winamp?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/winamp?h=fix-ub'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/winamp'>
<input type='hidden' name='h' value='fix-ub'/><input type='hidden' name='id' value='d142c74c15ca661fc5f94b98d3c0717c8e395e27'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>root</a>/<a href='/git-repos/torxchat.git/log/plugins?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>plugins</a>/<a href='/git-repos/torxchat.git/log/plugins/winamp?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27'>winamp</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/plugins/winamp?h=fix-ub&amp;id=d142c74c15ca661fc5f94b98d3c0717c8e395e27&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th></tr>
<tr><td><span title='2012-10-30 11:47:12 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=507af191bd9a100656b70da66111e2af105d82ee'>Now some final cleanup (I hope)</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 08:42:48 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=e681eafa78262d0c177832d67900687f2c938081'>Rebranding for the rest of plugin*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 07:40:37 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=45d4fa580114e7379a1140fb9944d43ffb9522ae'>Rebranding for XCHAT_EAT_*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 07:18:25 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=91dd079add901b219d0193c686f8232bc57965c9'>Rebranding for XCHAT_PRI_*</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-30 04:07:33 +0100'>2012-10-30</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=fc98a6d79d26da8094f70ee4bc3b3a32fcd9cc82'>Remove hexchat-plugin.h duplicate</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-24 21:33:02 +0200'>2012-10-24</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=1a75c8e1be58a25510642605dcd40c5c65e9c3f3'>A lot more rebranding</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-21 05:57:00 +0200'>2012-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=ddbce0b9fe347df6223fa7667ef39a00071a06a5'>Move warning level to property sheet</a></td><td>Berke Viktor</td></tr>
<tr><td><span title='2012-10-03 13:50:31 +0<style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>prefix=@prefix@
exec_prefix=${prefix}
includedir=@includedir@
hexchatlibdir=@hexchatlibdir@

Name: HexChat plugins
Description: Header and path for HexChat plugins
Version: @VERSION@
Cflags: -I${includedir}
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-26 18:36:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
.git/commit/plugins/winamp?h=fix-ub&amp;id=b6b8a0f630abe3b355f0c18c61ff0743d3af8e1e'>even more cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 04:00:16 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=dbf50408336d68c19bcb6d74241dcac6d38f0215'>some cosmetics</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-20 03:46:24 +0200'>2010-10-20</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=3c72823b014147a4cfa028d03f3d686797a085e5'>fix escape character</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 03:28:38 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=291526237377bfc720f5f2d964e7f5d141b8173d'>bump winamp plugin version</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-21 03:27:59 +0200'>2010-10-21</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=b52397e11d51420cd271d30ab32c936deccdb927'>menu entry and icon for winam plugin</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-09 21:51:52 +0200'>2010-10-09</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=6a58b4a5fc567d52425c0eb6b043e94a8f04e7ad'>change winamp command name</a></td><td>berkeviktor@aol.com</td></tr>
<tr><td><span title='2010-10-09 20:46:20 +0200'>2010-10-09</span></td><td><a href='/git-repos/torxchat.git/commit/plugins/winamp?h=fix-ub&amp;id=77292b4254a78cb286991589bc2796761e621bb0'>replace easywinampcontrol with winamp</a></td><td>berkeviktor@aol.com</td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-26 18:36:54 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
